[File]
VersionId=0

[Scheduler]
ChangeModeConfirmation=A mudança do modo vai remover todas as tarefas criadas. Continuar?
Days=dia|dias|dias|dia
Every=Cada|Cada|Cada|Cada
GroupByEvent=No evento
GroupByTime=Na hora
Minutes=minuto|minutos|minutos|minuto
Months=mês|meses|meses|mês
Running=A executar...
Tracks=faixa|faixas|faixas|faixa
WeekDays=Segunda-feira|Terça-feira|Quarta-feira|Quinta-feira|Sexta-feira|Sábado|Domingo
WeekDaysShort=Seg|Ter|Qua|Qui|Sex|Sab|Dom
Weeks=semana|semanas|semanas|semana
Years=ano|anos|anos|ano

[Scheduler.Actions]
ChangeVolume=Alterar volume
CloseApp=Fechar programa
Hibernate=Hibernar
NextTrack=Saltar para a próxima faixa
PausePlayback=Pausar reprodução
ResumePlayback=Continuar reprodução
Shutdown=Desligar
Sleep=Adormecer
StartPlayback=Iniciar reprodução
StartRadioCapture=Iniciar captura de rádio
StopRadioCapture=Parar captura de rádio
StopPlayback=Parar reprodução

[SchedulerChangeVolumeSettingsDialog]
btnCancel=Cancelar
btnOk=Ok
Caption=Acção: alterar volume
cbBeforeTheAction=Alterar volume antes das outras acções
cbFading=Desvanecer volume em:
GB1=Volume alvo
lbBeforeTheActionWarning=A opção só está disponível para tarefas que comecem a tempo

[SchedulerPlaybackSettingsDialog]
btnCancel=Cancelar
btnOk=Ok
Caption=Acção: iniciar reprodução
cbReturnToPreviousPlaylist=Voltar à lista de reprodução anterior
lbFileOffset=Iniciar reprodução a
lbReturnAfter=após reproduzir: 
pcpPlayFile=Reproduzir ficheiro
pcpPlayPlaylist=Reproduzir a lista
cbStartFromBeginning=Reproduzir do início

[SchedulerSimpleTasksView]
btnAdvancedView=Modo avançado
btnApply=Aplicar
btnClose=Fechar
Caption=Programador
CB1=Desvanecimento do volume
CB3=Diminuir volume em:
CB4=Aumentar volume em:
cbAlarm=Despertador
cbsCloseApplication=Fechar programa
cbsEventByTime=Na hora
cbsEventOnFileEnd=No fim do ficheiro
cbsEventOnPlaylistEnd=No fim da lista de reprodução
cbsEventOnQueueEnd=No fim da fila
cbShutdown=Temporizador
cbShutdownAtGivenTime=Há hora marcada
cbShutdownOnElapsed=No tempo decorrido
cbsPausePlayback=Pausar reprodução
GB1=Volume
L1=Hora:
L3=Ficheiros a reproduzir antes da acção:
L4=Seleccionar objecto para reproduzir
rbAlarmPlayFile=Ficheiro
rbAlarmPlayPlaylist=Lista de Reprodução
tcMainPage1=Temporizador
tcMainPage2=Despertador

[SchedulerSimpleTasksView.cbsShutdownWindowsModes]
i[0]=Desligar
i[1]=Hibernar
i[2]=Adormecer

[SchedulerTaskEditorDialog]
acDelete=Eliminar
acEdit=Editar
Background=Tarefa
btnCancel=Cancelar
btnOK=Ok
Caption=Programador
cbAllowWakeUp=Acordar o PC se possível
cbWaitForTrackToFinish=Aguardar o fim da reprodução da faixa
gbActions=Acções
gbEvent=Iniciar
gbName=Nome
gbRecurrence=Repetir
gbRepeatThroughoutDay=Repetir ao longo do dia
IncompatibleWarning=Esta acção é incompatível com uma já criada.
lbDecrease=-%d minutos
lbIncrease=+%d minutos
lbNow=Definir data e hora actuais
lbTracksNumber=Ficheiro a reproduzir antes das acções:
miAdd=Adicionar

[SchedulerTaskEditorDialog.cbEventKind]
i[0]=Na data e hora
i[1]=No fim do intervalo de tempo
i[2]=No fim do ficheiro
i[3]=No fim da fila
i[4]=No fim da lista de reprodução

[SchedulerTasksDialog]
acAdd=Adicionar
acDeleteSelected=Eliminar
acEdit=Editar
Background=Tarefas
btnClose=Fechar
btnSimpleView=Modo Simples
Caption=Programador
DeleteConfirmation=Esta operação vai eliminar as tarefas seleccionadas! Continuar?

